body { height:100%; background-color:#e4e5e9;}
.g-layout{ width:800px; margin-left:auto; margin-right:auto;}
.g-mb10{ margin-bottom:20px;}
.g-mb20{ margin-bottom:10px;}


/*--- 网站色调 ---*/
.c-c1{}
.c-c1h:hover{}
.c-c1a:active{}

.c-bgc1{}
.c-bgc1h:hover{}
.c-bgc1a:active{}

.c-brc1{}
.c-brc1:hover{}
.c-brc1:active{}




/*--- 图标 ---*/
@font-face {font-family: "iconfont";
  src: url('../font/iconfont.eot'); /* IE9*/
  src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../font/iconfont.woff') format('woff'), /* chrome、firefox */
  url('../font/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.i-icon,i{
  font-family:"iconfont";
  font-size:18px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  /*-webkit-text-stroke-width: 0.2px;*/
  -moz-osx-font-smoothing: grayscale;
  display:inline-block;
  *zoom:1;
  *display:inline;
}

/*--- 模块 ---*/

/*-侧栏-*/
.M-sideBar{ width:330px; background-color:#fff; background-color:rgba(255,255,255,.96); overflow-y:auto; height:100%; float:left; *display:inline; position:relative;}
.M-sideBar > .master{ padding-top:36px; padding-bottom:25px;}
.M-sideBar > .master > .avatar{ display:block; margin-left:auto; margin-right:auto; width:148px; height:148px;border-radius:148px; margin-bottom:12px;}
.M-sideBar > .master > .nickname{ height:22px; line-height:22px; padding:0 10px;color:#000; font-size:18px; text-align:center}
.M-sideBar > .master > .sentence{ font-size:13px;color:#999; padding:14px 34px; line-height:1.4;}
.M-sideBar > .master > .sns{ text-align:center; padding:6px 14px 0 14px; overflow:hidden;}
.M-sideBar > .master > .sns > a{margin-left:12px; display:inline-block; zoom:1; width:28px; height:28px; line-height:28px; border-radius:28px; background-color:#ccc;  vertical-align:middle; overflow:hidden;}
.M-sideBar > .master > .sns > a:first-child{ margin-left:0;}
.M-sideBar > .master > .sns > a i{ font-size:16px;color:#fff;cursor:pointer;}

.M-sideBar > .master > .sns > a.weibo{ background-color:#e6162d;}
.M-sideBar > .master > .sns > a.qq{background-color:#4193f7;}
.M-sideBar > .master > .sns > a.github{background-color:#333;}
.M-sideBar > .master > .sns > a.wechat{background-color:#51c332;}
.M-sideBar > .master > .sns > a.wooyun{ background-color:#777;}
.M-sideBar > .master > .sns > a.wooyun i{ font-size:22px;}

.M-sideBar > .nav > a{ display:block; height:70px; line-height:70px; padding-left:34px;color:#b9b9b9; font-size:16px;}
.M-sideBar > .nav > a.z-current{color:#767676; background-color:#f6f6f6; padding-left:30px; border-left:4px solid #f67975;}
.M-sideBar > .nav > a:hover{ background-color:#f3f3f3;color:#767676;}



/*-顶部栏-*/
.M-header{ background-color:#fff; background-color:rgba(255,255,255,.96);   height:42px; line-height:42px; z-index:2; position:relative;}
.M-header > .switch{ width:42px; height:42px; line-height:42px; text-align:center; cursor:pointer; display:none; position:absolute; top:50%; margin-top:-21px; background-color:#fff; z-index:5;}
/*用户菜单*/
.M-header > .user_menu{ position:relative; border-left:1px solid #ccc; padding:0 10px; display:none;}
.M-header > .user_menu > .user{ height:42px; line-height:42px; cursor:pointer;}
.M-header > .user_menu > .user > .avatar{ width:24px; height:24px; border-radius:24px; margin-top:9px;}
.M-header > .user_menu > .user > .name{ overflow:hidden; padding:0 10px; color:#333; font-size:12px;}
.M-header > .user_menu > .user > .angle{ font-size:16px; width:16px; font-size:14px;}

.M-header > .user_menu:hover > .menu{ display:block;}
.M-header > .user_menu > .menu{ position:absolute; display:none; background-color:#fff; top:42px;z-index:5; right:0; width:100%; border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px 0;}
.M-header > .user_menu > .menu > a{ display:block; height:30px; line-height:30px; padding-left:12px; margin:0 4px; height:26px; line-height:26px; font-size:12px;color:#59595e;}
.M-header > .user_menu > .menu > a:hover{ background-color:#ececec;}

/*登录状态*/
.M-header.z-login > .user_menu{ display:block;}
.M-header.z-login > .login_btn{ display:none;}



/*表单*/
.m-form {}
.m-form > li { display:block; vertical-align:middle;}
.m-form > li > .left{ float:left; *display:inline;}

.m-form.s-login > li { padding-top:15px; }
.m-form.s-login > li > .left{  font-size:14px; height:38px; line-height:38px; }
.m-form.s-login > li > .right{ margin-left:60px; }




/*-主界面-*/
.g-main{ height:100%; overflow:hidden;}


/*标题*/
.m-title{ border-bottom:1px solid #e5e5e5;}
.m-title > .txt{ border-bottom:2px solid #f67975; margin-bottom:-1px; font-size:16px; color:#333; height:26px; line-height:26px; padding-top:10px;}

/*评论列表*/
/*-评论功能-*/
.m-msgBox .text{ padding:0 11px}
.m-msgBox .text textarea{ width:100%; height:80px; padding:10px;border:1px solid #ccc; outline:none; margin-left:-11px; resize:none; font-family:"Microsoft YaHei", Tahoma, SimSun; font-size:14px;color:#666; line-height:1.4; box-shadow:inset 0px 0px 1px #ccc; border-radius:5px;-webkit-appearance: none;}
.m-msgBox .text textarea:focus{ box-shadow:0px 0px 1px #ccc;}
.m-msgBox .bar{ line-height:28px; height:28px;}

.m-msgList .m-msgBox .text textarea{ height:20px;}

.m-msgList li{position:relative;border-bottom:1px dashed #F0F0F0; padding-top:10px;}
.m-msgList li .left{ position:absolute; left:0; top:10px;*top:27px;}
.m-msgList li .left img{ width:40px; height:40px; border-radius:3px; }
.m-msgList .m-msgList{ background-color:#F7F8FA; padding:15px; }
.m-msgList li .right{ margin-left:50px;}
.m-msgList li .right .ct{ line-height:1.4; margin-bottom:10px;}
.m-msgList li .right .user{ height:16px; line-height:16px; margin-bottom:8px;}
.m-msgList li .right .act{ line-height:16px; margin-bottom:10px;}
.m-msgList .e_hide{ display:none;}
@media screen and (max-width:400px){
.m-msgList li .right .user .f-fr{ display:none;}
}

.m-msgList li li{ border-bottom:none;border-top:1px dotted #ccc;}
.m-msgList li li:first-child{  border-top:none;}
.m-msgList li li .left img{ width:26px; height:26px;}
.m-msgList li li .right{ margin-left:36px;}
.m-msgList li li .right .user{ height:16px; line-height:12px; margin-bottom:0px;}
.m-msgList li li .right .ct { margin-bottom:5px; font-size:12px;}


/*-响应式-*/
@media screen and (max-width: 640px){
	.M-sideBar{ position:fixed; left:-280px; top:0; z-index:5; width:280px;}
	.M-sideBar > .nav > a{ height:56px; line-height:56px;}
	.M-header > .switch{ display:block;}
	.g-layout{ width:auto;}
}
